* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Verdana', sans-serif; */
    box-sizing: border-box;
}

body {
    /* margin: 0;
    padding: 0; */
    width: 100vw;
    /* height: 100vh; */
    height: calc(var(--vh, 1vh) * 100);
    font-family: 'Verdana', sans-serif;
    overflow: hidden; 
    position: fixed;   
}

#A_gameCanvas {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 0;
}